{
	"name": "table/external/odoo/prf/constant-odoo.json",
	"production_order_state": {
		"empty": "",
		"draft": "draft",
		"confirmed": "confirmed",
		"progress": "progress",
		"done": "done",
		"cancelled": "cancelled",
		"halted": "?stop"
	},
	"phase_state": {
		"empty": "",
		"draft": "draft",
		"confirmed": "confirmed",
		"started": "progress",
		"stopped": "?stop",
		"done": "done",
		"cancelled": "cancelled"
	},
	"order_record_type": {
		"invoice": "out_invoice",
		"credit_note": "in_refund",
		"accounts_payable": "in_invoice"
	}
}
